Bug 190739 - RFE: killfile functionality for email
RFE: killfile functionality for email
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: thunderbird (Show other bugs)
rawhide
All Linux
urgent Severity low
: ---
: ---
Assigned To: Christopher Aillon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-04 15:44 EDT by Nalin Dahyabhai
Modified: 2008-02-08 11:17 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-08 11:17:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nalin Dahyabhai 2006-05-04 15:44:21 EDT
I sometimes get mail from people that I never want to hear from again (or if you
prefer, to a throwaway forwarding address because J. Random company required
one).  Rather than go through the work of creating an actual filter, I'd like a
shortcut which lets me designate a sender as "dead to me", because there are a
lot of them.
Comment 1 Matěj Cepl 2007-02-07 05:14:00 EST
fixing Summary.
Comment 2 Matěj Cepl 2008-02-08 11:17:46 EST
Since this bugzilla report was filed, we have seriously upgraded Gecko-related
packages in Rawhide, which may have resolved this issue. Users who have
experienced this problem are encouraged to upgrade their system to the latest
version of their distribution available.

Closing this bug as CANTFIX. Please, reopen, if this bug is still reproducable
on the latest update of your distribution.

[This is mass-closing of bugs which seem to be too old and irrelevant anymore;
we are sorry, if we are closing your bug in mistake; please, don't hesitate to
reopen, if it is still alive issue.]

Note You need to log in before you can comment on or make changes to this bug.